.reputation1 {
    color: $quality5-color;
}
.reputation2 {
    color: $quality4-color;
}
.reputation3 {
    color: $quality3-color;
}
.reputation4 {
    color: $quality2-color;
}
.reputation5 {
    color: $quality1-color;
}
.reputation6 {
    color: $quality0-color;
}
